.b_bottom_part {
  background-image: url(../images/bottom_part/bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
@media (max-width: 1100px) {
  .b_bottom_part {
    background-image: url(../images/bottom_part/bg_768.jpg);
  }
}
@media (max-width: 450px) {
  .b_bottom_part {
    background-image: url(../images/bottom_part/bg_320.jpg);
  }
}
